/* COMMENTS F0RM */
#form1 input, #form1 textarea {
	border:1px solid #ddd;
	padding:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#form1 input:focus, #commentform textarea:focus {
	border:1px solid #0099FF;
}
#form1 textarea {
	height: 70px;
	font-size:13px;
	border:1px solid #ddd;
	padding:8px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#form1 select{
	font-size: 12px;
    margin-bottom: 0px;
    margin-top:0px;
    padding: 6px;
    border: solid 1px #ddd;
    color:#444;
    display:inline;
    height: 30px; 
    	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#form1 input.submitbtn, #form1 .btn{

	border:1px solid #135789; background-color: #652c8a; font-size:15px; color:#FFF; text-decoration:none; text-align:center;
	text-transform: uppercase;
	width:148px; height:34px;
	border-radius: 0px; border: 0;
	font-weight: 400;
/*
	border:none;
	height:26px;
	cursor:pointer;
	background-color: #082058;
	font-family:'Helvetica Narrow', 'Arial Narrow', sans-serif; font-size:15px; color:#0099cc; text-decoration:none; text-align:center;
	padding:0 10px 0 10px;
	min-width: 90px;
	color:#fff;
*/
}
#form1 input.submitbtn:hover, #form1 .btn:hover{ background-color: #9c60c2; color: #FFF; }
.leftfieldhalf{ width: 295px; margin-right: 10px;  margin-bottom: 10px; float: left;  }
.leftfieldhalf input, .leftfieldhalf textarea{ width: 280px; }
.leftfieldshort{ width: 135px; float: left; margin-right: 15px; }
.leftfieldshort input{ width: 130px; }
.leftfieldshort select{ width: 150px; margin-right: 15px; }
.longfieldfull input, .longfieldfull textarea{ width: 590px; margin-bottom: 10px; }
.checkboxheight{ margin-bottom: 10px; }
.buttonheight{ clear: both; margin-bottom: 10px; }
.checkbox_left{ margin-bottom: 10px; float: left; width: 330px; }
.nofill{ display: none; }
.floatleft{ float: left; margin-bottom: 10px; }
radio{ display: inline-block; }

a.btn, .btn{ 	border:1px solid #135789; background-color: #135789; font-size:15px; color:#FFF; text-decoration:none; text-align:center;
	padding:4px 8px 4px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: bold;
	border-radius: 5px; border: 0; }
a.btn:hover, .btn:hover{ background-color: #ccc; color: #000; text-decoration: none; border: 0px; cursor: pointer; cursor: hand; }

.form1 .leftfieldshort, .floatleft select{ 
	margin-bottom: 3px;
	border:1px solid #ddd;
    display:inline;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 28px;
	padding: 5px;
}
.clr{ clear: both; }
.space{ clear: both; height: 15px; }
.nofill{ display: none;
}